Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003483Doomseeker[All Projects] Suggestionpublic2018-09-01 12:042018-09-21 14:24
ReporterWubTheCaptain 
Assigned To 
PrioritynormalSeverityminorReproducibilityN/A
StatusacknowledgedResolutionopen 
PlatformOSOS Version
Product Version1.1 
Target Version1.2Fixed in Version 
Summary0003483: Doomseeker 1.2 release
DescriptionLet's make a stable 1.2 release of Doomseeker.
Additional InformationChildren of this ticket are blockers.
Attached Files

- Relationships
related to 0003246confirmedWubTheCaptain Debian packaging. 
related to 0003482needs testingPol M Add visual text indication to Appearance configuration if/when the program needs to be restarted for changes to apply (locales) 
related to 0003480assignedZalewa Optional simplification of Create Game box 
related to 0003479resolvedZalewa --create-game arg 
related to 0003486assignedPol M Translate Doomseeker to Spanish 
related to 0003369acknowledged Wadseeker desperately needs a way to compare downloaded wads to wads being requested by server 
parent of 0003237needs reviewZalewa Non-free files and copyright issues in source archive 
parent of 0003294assignedBlzut3 Make it possible to codesign Mac application 
parent of 0003481acknowledged Add "system default" locale to Appearance configuration 
Not all the children of this issue are yet resolved or closed.

-  Notes
User avatar (0019473)
WubTheCaptain (developer)
2018-09-01 12:04
edited on: 2018-09-01 12:10

Is it a good time to release a new version now or soon? I'll add blocking tickets as children.

User avatar (0019475)
Zalewa (developer)
2018-09-01 12:44

The changelog is full of nice things already, so I'd err on saying "probably yes" to the release. I'll probably work some more during the upcoming week on other tickets so that they can get into the release too.
User avatar (0019513)
Pol M (developer)
2018-09-12 00:32

I'm getting close to finishing the translation to Spanish of core. Maybe we could consider marking the ticket as related to this one, as it would be nice to ship the next release with the new language.
User avatar (0019519)
AOSP (reporter)
2018-09-13 18:11

Any chance of 0003369 being implemented in Doomseeker for 1.2? It's still a wanted feature.
User avatar (0019538)
WubTheCaptain (developer)
2018-09-18 11:44

I don't like tickets such as 0003482, 0003480, 0003479, 0003486 and 0003369 being marked as "related" to this ticket. I'd opt to use "Target version" in MantisBT instead, which adds them to roadmap.

0003246 has a legitimate reason to be "related" to this ticket; While not blocking, a release would help the packaging process. That ticket also has no target version, for more or less obvious reasons.
User avatar (0019595)
WubTheCaptain (developer)
2018-09-21 14:24

0003267#c18962, 2017-10-02

Quote from Blzut3
My plan was to propose a 1.2 release after most of WubTheCaptain's tickets were resolved. Although I don't know how many weeks that will take.


😂 (oh, and new tickets keep flooding in.)

Issue Community Support
Only registered users can voice their support. Click here to register, or here to log in.
Supporters: Zalewa WubTheCaptain
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2018-09-01 12:04 WubTheCaptain New Issue
2018-09-01 12:04 WubTheCaptain Note Added: 0019473
2018-09-01 12:05 WubTheCaptain Relationship added parent of 0003237
2018-09-01 12:05 WubTheCaptain Relationship added parent of 0003294
2018-09-01 12:08 WubTheCaptain Relationship added related to 0003246
2018-09-01 12:10 WubTheCaptain Note Edited: 0019473 View Revisions
2018-09-01 12:13 WubTheCaptain Additional Information Updated View Revisions
2018-09-01 12:44 Zalewa Note Added: 0019475
2018-09-10 05:29 Zalewa Relationship added parent of 0003481
2018-09-10 05:29 Zalewa Relationship added related to 0003482
2018-09-10 05:30 Zalewa Relationship added related to 0003480
2018-09-10 05:30 Zalewa Relationship added related to 0003479
2018-09-12 00:32 Pol M Note Added: 0019513
2018-09-12 15:29 Zalewa Relationship added related to 0003486
2018-09-13 18:11 AOSP Note Added: 0019519
2018-09-13 20:08 Zalewa Relationship added related to 0003369
2018-09-18 11:41 WubTheCaptain Status new => acknowledged
2018-09-18 11:44 WubTheCaptain Note Added: 0019538
2018-09-21 14:24 WubTheCaptain Note Added: 0019595






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker